.styy:hover {
  box-sizing: border-box;
  height: 57px;
  width: 181px;
  background-color: rgb(255, 255, 255);
  color: #006b94;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}
.styy {
  box-sizing: border-box;
  height: 57px;
  width: 181px;
  background-color: #006b94;
  color: white;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}

.not-allow{
  display: none;
}

.styys:hover {
  // box-sizing: border-box;
  height: 57px;
  width: 181px;
  background-color: #ffffff00;
  color: #006b94;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}
.styys {
  // box-sizing: border-box;
  height: 57px;
  width: 181px;
  background-color: #006a9400;
  color: #006B94;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
  margin-bottom: 1vw;
}

.card {
    border-radius: 5px;
    box-shadow: 5px 5px 10px #888888;
}

table {
    width: 3000px;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 20%;
  }

 .fontcustom {
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #333333;
 }
 .fontcustom-second{
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #999999;
 }
 .normal-text{
  color: #999999;
 }

 th {
  white-space: normal;
  word-wrap: break-word;
  max-width: 200px;
  background-color: #F2F2F2;;
  color: #999999;
  border-bottom: 1px solid #d0d5da !important;
  border-left: 1px solid #F2F2F2 !important;
  border-right: 1px solid #F2F2F2 !important;
 }
 td {
  white-space: normal;
  word-wrap: break-word;
  max-width: 200px;
  border-left: 1px solid #d0d5da00 !important;
  border-right: 1px solid #d0d5da00 !important;
 }

 .td-th {
   padding-left: 20px;
   padding-right: 20px;
 }

 .border{
  border-bottom: 1px solid #d0d5da !important;
  white-space: nowrap;
 }
 .responsive{
   overflow-x: scroll;
 }

 .pps-header_dataSource{
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 28px;
 }

 .radio-button{
  color: #333333;
  font-family: Prompt;
  letter-spacing: 0;
  line-height: 28px;
 }
td.mat-cell {
  text-align: left !important;
}
 ::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
  opacity: 0 !important; /*click effect color change*/
  background-color: #00A6E6 !important;  }
  
::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
  background-color: #00A6E6 !important; /*inner circle color change*/  }
  
::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #00A6E6 !important; /*outer ring color change*/
}
::ng-deep .myDpSelector.myDpSelectorArrow.myDpSelectorArrowLeft.myDpSelectorAbsolute {
  height: 232px;
  width: 252px;
  margin-top: 10px;
  top: 40px !important; 
  left: 15px !important;
}
.checkbox-detail-false{
  cursor: pointer;
}
.checkbox-detail-true{
  cursor: pointer;
  color: #00A6E6;
}

.alert-success {
  box-sizing: border-box;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0, 110, 149, 0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0, 110, 149, 0.1);
  box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
  text-align: center;
  padding-top: 10px;
  a.alert-detail {
    // color: #5AA700;
    color: #006e95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}